{
  "name": "dropbox",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@date-io/moment": "^1.3.11",
    "@material-ui/core": "^4.5.1",
    "@material-ui/pickers": "^3.2.7",
    "axios": "^0.19.0",
    "history": "^4.10.0",
    "i18next": "^19.4.5",
    "i18next-browser-languagedetector": "^4.2.0",
    "moment": "^2.24.0",
    "prop-types": "^15.7.2",
    "react": "^16.9.0",
    "react-avatar-edit": "^0.8.3",
    "react-cookie": "^4.0.3",
    "react-dom": "^16.9.0",
    "react-i18next": "^11.5.0",
    "react-images-upload": "^1.2.8",
    "react-router-dom": "^5.0.1",
    "react-scripts": "3.1.1",
    "semantic-ui-css": "^2.4.1",
    "semantic-ui-react": "^0.88.1",
    "styled-components": "^4.3.2",
    "use-global-hook": "^0.1.10"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
